RubyGems Navigation menu

ar_openid_store 0.0.1

Merb plugin that provides ...

Gemfile
          gem 'ar_openid_store', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install ar_openid_store
  
  
  
  
  
  
  

Total downloads 8,032

For this version 8,031

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - June 29, 2008 (10.5 KB)

Runtime Dependencies: